problems getting yum to see latest available updates

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Hello,

First time here - thanks in advance for any advice.

We are running an older fc11 system and are having yum problems.   
Trying to update openssl, and the rpm that we need  
(openssl-0.9.8k-1.fc11.x86_64.rpm) exists for download, but when I run  
yum list openssl we don't have the option to update our system.  I  
have tried 'yum clean all' , 'rpm --rebuilddb', disabling then re- 
enabling the repo, and spend a great deal of time poking around the  
web, but no luck.

uname -a:  2.6.30.10-105.2.23.fc11.x86_64 #1 SMP Thu Feb 11 07:06:34  
UTC 2010 x86_64 x86_64 x86_64 GNU/Linux

yum list yum:
Loaded plugins: refresh-packagekit
Installed Packages
yum.noarch                        3.2.24-2.fc11

yum list openssl:
Loaded plugins: refresh-packagekit
Installed Packages
openssl.x86_64                       
0.9.8n-2.fc11                       @updates
Available Packages
openssl.i586                         
0.9.8n-2.fc11                       updates
openssl.i686                         
0.9.8n-2.fc11                       updates

Any other info that would help let me know.

Thanks -

-geoff s.




-- 
users mailing list
[email protected]
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux